<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-6</title>
	<script src="https://kit.fontawesome.com/6af4403b00.js" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="grid-container">
	<header class="navbar">
		<div class="box box1">
		 	<img src="img/logo.png" alt="logo">
		</div>

		<div class="box box2">
			Architect
		</div>

		<div class="box box3">
			Home
		</div>

		<div class="box box4">
			Architecture design
		</div>

		<div class="box box5">
			Strange Buildings
		</div>

		<div class="box box6">
			MAGAZINE
		</div>

		<div class="box box7">
			BLOG
		</div>

		<div class="box box8">
			NEWS
		</div>

		<div class="box box9">
			<i class="fas fa-search"></i>
		</div>
	</header>

	<div class="box latest__news">
		<h2>
			THE LATEST NEWS ON DESIGN & ARCHITECTURE
		</h2>

		<button class="latest__news-button">
			Subscribe Now
		</button>

		<button class="latest__news-button">
			Best Articles
		</button>
	</div>

	<div class="box popular__posts">
		<h3>
			Most popular posts
		</h3>
	</div>

	<div class="gallery__wrapper">
		<div class="box box10">
			<img src="img/most_popular_posts/Vanglo House By LWPAC in Canada.jpg" alt="Vanglo House By LWPAC in Canada.jpg">
			<span>
				Vanglo House By LWPAC in Canada
			</span>
		</div>

		<div class="box box11">
			<img src="img/most_popular_posts/Sunrise Expanse Hotel in USA.jpg" alt="most_popular_posts/Sunrise Expanse Hotel in USA.jpg">
			<span>
				Sunrise Expanse Hotel in USA
			</span>
		</div>

		<div class="box box12">
			<img src="img/most_popular_posts/Stargaze Resort & Spa in USA.jpg" alt="most_popular_posts/Stargaze Resort & Spa in USA.jpg">
		</div>

		<div class="box box13">
			<img src="img/most_popular_posts/Royal Blossom Hotel & Spa in USA.jpg" alt="Royal Blossom Hotel & Spa in USA.jpg">
			<span>
				Stargaze Resort & Spa in USA
			</span>

		</div>
		<div class="box box14">
			<img src="img/most_popular_posts/Sunset Shack Hotel in Spain.jpg" alt="Sunset Shack Hotel in Spain.jpg">
			<span>
				Sunset Shack Hotel in Spain
			</span>
		</div>

		<div class="box box15">
			<img src="img/most_popular_posts/Glorious Expanse Hotel in France.jpg" alt="Glorious Expanse Hotel in France.jpg">
			<span>
				Glorious Expanse Hotel in France
			</span>
		</div>
	</div>


	<div class="box popular__clients">
		<h2>
			Our most popular clients
		</h2>

		<div class="box16">
			<img src="img/our%20most%20popular%20clients/house and home.png" alt="">
		</div>

		<div class="box17">
			<img src="img/our most popular clients/national post.png" alt="">
		</div>

		<div class="box18">
			<img src="img/our%20most%20popular%20clients/journy.png" alt="">
		</div>

		<div class="box19">
			<img src="img/our%20most%20popular%20clients/dryme.png" alt="">
		</div>
	</div>

	<div class="box top__rated">
		<h3>
			Top rated
		</h3>
		<div class="box1">
			<img src="img/Top rated/top rated 1.jpg" alt="top rated 1.jpg">
		</div>
		<div class="box2">
			<img src="img/Top rated/top rated 2.jpg" alt="top rated 2.jpg">
		</div>
		<div class="box3">
			<img src="img/Top rated/top rated 3.jpg" alt="top rated 3.jpg">
		</div>
		<div class="box4">
			<img src="img/Top rated/top rated 4.jpg" alt="top rated 4.jpg">
		</div>
		<div class="box5">
			<img src="img/Top rated/top rated 5.jpg" alt="top rated 5.jpg">
		</div>
		<div class="box6"><img src="img/Top rated/top rated 6.jpg" alt="top rated 6.jpg"></div>
		<div class="box7">
			<img src="img/Top rated/top rated 7.jpg" alt="top rated 7.jpg">
		</div>

	</div>

	<div class="box hot__news">
		<h3>
			hot news
		</h3>

		<div class="news1">
			<img src="img/hot news/Prophecy Hotel & Spa in Emirate.jpg" alt="Prophecy Hotel & Spa in Emirate.jpg">

		</div>

		<div class="news2">
			<img src="img/hot news/Nebula Hotel in Spain.jpg" alt="Nebula Hotel in Spain.jpg">

		</div>

		<div class="news3">
			<img src="img/hot news/Western Pyramid Resort in Egypt.jpg" alt="Western Pyramid Resort in Egypt.jpg">
		</div>

		<div class="news4">
			<img src="img/hot news/Grand Meadows Resort in Maldives.jpg" alt="Grand Meadows Resort in Maldives.jpg">

		</div>

		<div class="news5">
			<img src="img/hot news/Wanderlust Resort in Tenerife.jpg" alt="Wanderlust Resort in Tenerife.jpg">
		</div>

		<div class="news6">
			<img src="img/hot news/Twin Sanctuary Hotel in Great Britain.jpg" alt="Twin Sanctuary Hotel in Great Britain.jpg">
		</div>

		<div class="news7">
			<img src="img/hot news/Prism Hotel in Ireland.jpg" alt="Prism Hotel in Ireland.jpg">
		</div>

		<div class="news8">
			<img src="img/hot news/King's Shroud Resort in Spain.jpg" alt="King's Shroud Resort in Spain.jpg">
		</div>
	</div>

	<footer class="box copyright">
		<span>
			 All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
		</span>
		<img src="img/footer logo.png" alt="footer logo">
		<span>
			LIOIT
		</span>
	</footer>
</div>
</body>
</html>